/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 06950
 |             NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 1995
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace MARITAL = . if (MARITAL >= 81 & MARITAL <= 99)
replace NOMARR = . if (NOMARR >= 81 & NOMARR <= 99)
replace SERVICE = . if (SERVICE >= 81 & SERVICE <= 99)
replace MILSTAT = . if (MILSTAT >= 81 & MILSTAT <= 99)
replace EDUC = . if (EDUC >= 81 & EDUC <= 99)
replace DIPLOMA = . if (DIPLOMA >= 81 & DIPLOMA <= 99)
replace WORKSTAT = . if (WORKSTAT >= 81 & WORKSTAT <= 99)
replace HTININCH = . if (HTININCH >= 981 & HTININCH <= 999)
replace POUNDS = . if (POUNDS >= 981 & POUNDS <= 999)
replace HEALTH = . if (HEALTH >= 81 & HEALTH <= 99)
replace CIGEVER = . if (CIGEVER >= 81 & CIGEVER <= 99)
replace CIGTRY = . if (CIGTRY >= 981 & CIGTRY <= 999)
replace CIGTOT = . if (CIGTOT >= 81 & CIGTOT <= 99)
replace CIGREC = . if (CIGREC >= 81 & CIGREC <= 99)
replace CIG30USE = . if (CIG30USE >= 81 & CIG30USE <= 99)
replace AVCIG = . if (AVCIG >= 81 & AVCIG <= 99)
replace CIG30WOK = . if (CIG30WOK >= 81 & CIG30WOK <= 99)
replace CIGEVYDA = . if (CIGEVYDA >= 81 & CIGEVYDA <= 99)
replace CIGAGE = . if (CIGAGE >= 981 & CIGAGE <= 999)
replace CIGYRS = . if (CIGYRS >= 981 & CIGYRS <= 999)
replace SNUFEVER = . if (SNUFEVER >= 81 & SNUFEVER <= 99)
replace SNUFREC = . if (SNUFREC >= 81 & SNUFREC <= 99)
replace SKPALCRD = . if (SKPALCRD >= 81 & SKPALCRD <= 99)
replace ALCREAD = . if (ALCREAD >= 81 & ALCREAD <= 99)
replace ALCTRY = . if (ALCTRY >= 981 & ALCTRY <= 999)
replace ALCREC = . if (ALCREC >= 81 & ALCREC <= 99)
replace ALCPAT = . if (ALCPAT >= 81 & ALCPAT <= 99)
replace DRUNKYR = . if (DRUNKYR >= 81 & DRUNKYR <= 99)
replace ALCDAYS = . if (ALCDAYS >= 81 & ALCDAYS <= 99)
replace NODR30A = . if (NODR30A >= 81 & NODR30A <= 99)
replace DR5DAY = . if (DR5DAY >= 81 & DR5DAY <= 99)
replace MJAGE = . if (MJAGE >= 981 & MJAGE <= 999)
replace MJTOT = . if (MJTOT >= 81 & MJTOT <= 99)
replace MJREC = . if (MJREC >= 81 & MJREC <= 99)
replace MJYRFREQ = . if (MJYRFREQ >= 81 & MJYRFREQ <= 99)
replace MJDAY30A = . if (MJDAY30A >= 81 & MJDAY30A <= 99)
replace SKPCOCRD = . if (SKPCOCRD >= 81 & SKPCOCRD <= 99)
replace COCREAD = . if (COCREAD >= 81 & COCREAD <= 99)
replace COCAGE = . if (COCAGE >= 981 & COCAGE <= 999)
replace COCTOT = . if (COCTOT >= 81 & COCTOT <= 99)
replace COCREC = . if (COCREC >= 81 & COCREC <= 99)
replace COCYRFRQ = . if (COCYRFRQ >= 81 & COCYRFRQ <= 99)
replace COCUS30A = . if (COCUS30A >= 81 & COCUS30A <= 99)
replace SKPCRKRD = . if (SKPCRKRD >= 81 & SKPCRKRD <= 99)
replace CRKREAD = . if (CRKREAD >= 81 & CRKREAD <= 99)
replace CRKEVER = . if (CRKEVER >= 81 & CRKEVER <= 99)
replace CRKAGE = . if (CRKAGE >= 981 & CRKAGE <= 999)
replace CRKTOT = . if (CRKTOT >= 81 & CRKTOT <= 99)
replace CRAKREC = . if (CRAKREC >= 81 & CRAKREC <= 99)
replace CRKYRFRQ = . if (CRKYRFRQ >= 81 & CRKYRFRQ <= 99)
replace CRKUS30A = . if (CRKUS30A >= 81 & CRKUS30A <= 99)
replace SKPHERRD = . if (SKPHERRD >= 81 & SKPHERRD <= 99)
replace HERREAD = . if (HERREAD >= 81 & HERREAD <= 99)
replace HEREVER = . if (HEREVER >= 81 & HEREVER <= 99)
replace HERAGE = . if (HERAGE >= 981 & HERAGE <= 999)
replace HERTOT = . if (HERTOT >= 81 & HERTOT <= 99)
replace HERREC = . if (HERREC >= 81 & HERREC <= 99)
replace HERYRFRQ = . if (HERYRFRQ >= 81 & HERYRFRQ <= 99)
replace HER30USE = . if (HER30USE >= 81 & HER30USE <= 99)
replace SKPHALRD = . if (SKPHALRD >= 81 & SKPHALRD <= 99)
replace HALREAD = . if (HALREAD >= 81 & HALREAD <= 99)
replace LSD = . if (LSD >= 81 & LSD <= 99)
replace PCP = . if (PCP >= 81 & PCP <= 99)
replace PEYOTE = . if (PEYOTE >= 81 & PEYOTE <= 99)
replace MESC = . if (MESC >= 81 & MESC <= 99)
replace PSILCY = . if (PSILCY >= 81 & PSILCY <= 99)
replace ECSTASY = . if (ECSTASY >= 81 & ECSTASY <= 99)
replace HALDKNAM = . if (HALDKNAM >= 81 & HALDKNAM <= 99)
replace HALNOLST = . if (HALNOLST >= 81 & HALNOLST <= 99)
replace HALNEWA = . if (HALNEWA >= 9981 & HALNEWA <= 9999)
replace HALNEWB = . if (HALNEWB >= 9981 & HALNEWB <= 9999)
replace HALNEWC = . if (HALNEWC >= 9981 & HALNEWC <= 9999)
replace HALNEWD = . if (HALNEWD >= 9981 & HALNEWD <= 9999)
replace HALNEWE = . if (HALNEWE >= 9981 & HALNEWE <= 9999)
replace HALLAGE = . if (HALLAGE >= 981 & HALLAGE <= 999)
replace HALLTOT = . if (HALLTOT >= 81 & HALLTOT <= 99)
replace HALLREC = . if (HALLREC >= 81 & HALLREC <= 99)
replace HALYRFRQ = . if (HALYRFRQ >= 81 & HALYRFRQ <= 99)
replace HAL30USE = . if (HAL30USE >= 81 & HAL30USE <= 99)
replace LSDREC = . if (LSDREC >= 81 & LSDREC <= 99)
replace PCPREC = . if (PCPREC >= 81 & PCPREC <= 99)
replace SKPINHRD = . if (SKPINHRD >= 81 & SKPINHRD <= 99)
replace INHREAD = . if (INHREAD >= 81 & INHREAD <= 99)
replace AMYLNIT = . if (AMYLNIT >= 81 & AMYLNIT <= 99)
replace CLEFLU = . if (CLEFLU >= 81 & CLEFLU <= 99)
replace GAS = . if (GAS >= 81 & GAS <= 99)
replace GLUE = . if (GLUE >= 81 & GLUE <= 99)
replace ETHER = . if (ETHER >= 81 & ETHER <= 99)
replace SOLVENT = . if (SOLVENT >= 81 & SOLVENT <= 99)
replace LGAS = . if (LGAS >= 81 & LGAS <= 99)
replace NITOXID = . if (NITOXID >= 81 & NITOXID <= 99)
replace SPPAINT = . if (SPPAINT >= 81 & SPPAINT <= 99)
replace AEROS = . if (AEROS >= 81 & AEROS <= 99)
replace INHDKNAM = . if (INHDKNAM >= 81 & INHDKNAM <= 99)
replace INHNOLST = . if (INHNOLST >= 81 & INHNOLST <= 99)
replace INHNEWA = . if (INHNEWA >= 9981 & INHNEWA <= 9999)
replace INHNEWB = . if (INHNEWB >= 9981 & INHNEWB <= 9999)
replace INHNEWC = . if (INHNEWC >= 9981 & INHNEWC <= 9999)
replace INHNEWD = . if (INHNEWD >= 9981 & INHNEWD <= 9999)
replace INHNEWE = . if (INHNEWE >= 9981 & INHNEWE <= 9999)
replace INHAGE = . if (INHAGE >= 981 & INHAGE <= 999)
replace INHTOT = . if (INHTOT >= 81 & INHTOT <= 99)
replace INHREC = . if (INHREC >= 81 & INHREC <= 99)
replace INHYRFRQ = . if (INHYRFRQ >= 81 & INHYRFRQ <= 99)
replace INHDY30A = . if (INHDY30A >= 81 & INHDY30A <= 99)
replace SKPANLRD = . if (SKPANLRD >= 81 & SKPANLRD <= 99)
replace ANLREAD = . if (ANLREAD >= 81 & ANLREAD <= 99)
replace CODEINE = . if (CODEINE >= 81 & CODEINE <= 99)
replace DARVON = . if (DARVON >= 81 & DARVON <= 99)
replace DEMEROL = . if (DEMEROL >= 81 & DEMEROL <= 99)
replace DILAUD = . if (DILAUD >= 81 & DILAUD <= 99)
replace METHDON = . if (METHDON >= 81 & METHDON <= 99)
replace MORPHINE = . if (MORPHINE >= 81 & MORPHINE <= 99)
replace PERCODAN = . if (PERCODAN >= 81 & PERCODAN <= 99)
replace TALWIN = . if (TALWIN >= 81 & TALWIN <= 99)
replace TYLCOD = . if (TYLCOD >= 81 & TYLCOD <= 99)
replace ANLDKNAM = . if (ANLDKNAM >= 81 & ANLDKNAM <= 99)
replace ANLNOLST = . if (ANLNOLST >= 81 & ANLNOLST <= 99)
replace ANALNEWA = . if (ANALNEWA >= 9981 & ANALNEWA <= 9999)
replace ANALNEWB = . if (ANALNEWB >= 9981 & ANALNEWB <= 9999)
replace ANALNEWC = . if (ANALNEWC >= 9981 & ANALNEWC <= 9999)
replace ANALNEWD = . if (ANALNEWD >= 9981 & ANALNEWD <= 9999)
replace ANALNEWE = . if (ANALNEWE >= 9981 & ANALNEWE <= 9999)
replace ANALNONE = . if (ANALNONE >= 81 & ANALNONE <= 99)
replace ANALAGE = . if (ANALAGE >= 981 & ANALAGE <= 999)
replace ANALTOT = . if (ANALTOT >= 81 & ANALTOT <= 99)
replace ANALREC = . if (ANALREC >= 81 & ANALREC <= 99)
replace ANLYRFRQ = . if (ANLYRFRQ >= 81 & ANLYRFRQ <= 99)
replace SKPTRNRD = . if (SKPTRNRD >= 81 & SKPTRNRD <= 99)
replace TRNREAD = . if (TRNREAD >= 81 & TRNREAD <= 99)
replace ATARAX = . if (ATARAX >= 81 & ATARAX <= 99)
replace ATIVAN = . if (ATIVAN >= 81 & ATIVAN <= 99)
replace DIAZEPAM = . if (DIAZEPAM >= 81 & DIAZEPAM <= 99)
replace LIBRIUM = . if (LIBRIUM >= 81 & LIBRIUM <= 99)
replace TRANXENE = . if (TRANXENE >= 81 & TRANXENE <= 99)
replace VALIUM = . if (VALIUM >= 81 & VALIUM <= 99)
replace XANAX = . if (XANAX >= 81 & XANAX <= 99)
replace TRDKNAM = . if (TRDKNAM >= 81 & TRDKNAM <= 99)
replace TRNOLST = . if (TRNOLST >= 81 & TRNOLST <= 99)
replace TRNEWA = . if (TRNEWA >= 9981 & TRNEWA <= 9999)
replace TRNEWB = . if (TRNEWB >= 9981 & TRNEWB <= 9999)
replace TRNEWC = . if (TRNEWC >= 9981 & TRNEWC <= 9999)
replace TRNEWD = . if (TRNEWD >= 9981 & TRNEWD <= 9999)
replace TRNEWE = . if (TRNEWE >= 9981 & TRNEWE <= 9999)
replace NOTRANQ = . if (NOTRANQ >= 81 & NOTRANQ <= 99)
replace TRANAGE = . if (TRANAGE >= 981 & TRANAGE <= 999)
replace TRANTOT = . if (TRANTOT >= 81 & TRANTOT <= 99)
replace TRANREC = . if (TRANREC >= 81 & TRANREC <= 99)
replace TRNYRFRQ = . if (TRNYRFRQ >= 81 & TRNYRFRQ <= 99)
replace SKPSTMRD = . if (SKPSTMRD >= 81 & SKPSTMRD <= 99)
replace STMREAD = . if (STMREAD >= 81 & STMREAD <= 99)
replace BENZ = . if (BENZ >= 81 & BENZ <= 99)
replace BIPHET = . if (BIPHET >= 81 & BIPHET <= 99)
replace DEXAMYL = . if (DEXAMYL >= 81 & DEXAMYL <= 99)
replace DEXED = . if (DEXED >= 81 & DEXED <= 99)
replace FASTIN = . if (FASTIN >= 81 & FASTIN <= 99)
replace IONAMIN = . if (IONAMIN >= 81 & IONAMIN <= 99)
replace METHAMP = . if (METHAMP >= 81 & METHAMP <= 99)
replace METHI = . if (METHI >= 81 & METHI <= 99)
replace PRELUDIN = . if (PRELUDIN >= 81 & PRELUDIN <= 99)
replace STMDKNAM = . if (STMDKNAM >= 81 & STMDKNAM <= 99)
replace STMNOLST = . if (STMNOLST >= 81 & STMNOLST <= 99)
replace STIMNEWA = . if (STIMNEWA >= 9981 & STIMNEWA <= 9999)
replace STIMNEWB = . if (STIMNEWB >= 9981 & STIMNEWB <= 9999)
replace STIMNEWC = . if (STIMNEWC >= 9981 & STIMNEWC <= 9999)
replace STIMNEWD = . if (STIMNEWD >= 9981 & STIMNEWD <= 9999)
replace STIMNEWE = . if (STIMNEWE >= 9981 & STIMNEWE <= 9999)
replace NOSTIMS = . if (NOSTIMS >= 81 & NOSTIMS <= 99)
replace STIMAGE = . if (STIMAGE >= 981 & STIMAGE <= 999)
replace STIMTOT = . if (STIMTOT >= 81 & STIMTOT <= 99)
replace STIMREC = . if (STIMREC >= 81 & STIMREC <= 99)
replace STMYRFRQ = . if (STMYRFRQ >= 81 & STMYRFRQ <= 99)
replace SKPSEDRD = . if (SKPSEDRD >= 81 & SKPSEDRD <= 99)
replace SEDREAD = . if (SEDREAD >= 81 & SEDREAD <= 99)
replace DALMANE = . if (DALMANE >= 81 & DALMANE <= 99)
replace HALCION = . if (HALCION >= 81 & HALCION <= 99)
replace METHAQ = . if (METHAQ >= 81 & METHAQ <= 99)
replace NEMBUTAL = . if (NEMBUTAL >= 81 & NEMBUTAL <= 99)
replace PHENOBAR = . if (PHENOBAR >= 81 & PHENOBAR <= 99)
replace PLACIDYL = . if (PLACIDYL >= 81 & PLACIDYL <= 99)
replace SECONAL = . if (SECONAL >= 81 & SECONAL <= 99)
replace TUINAL = . if (TUINAL >= 81 & TUINAL <= 99)
replace SEDDKNAM = . if (SEDDKNAM >= 81 & SEDDKNAM <= 99)
replace SEDNOLST = . if (SEDNOLST >= 81 & SEDNOLST <= 99)
replace SEDNEWA = . if (SEDNEWA >= 9981 & SEDNEWA <= 9999)
replace SEDNEWB = . if (SEDNEWB >= 9981 & SEDNEWB <= 9999)
replace SEDNEWC = . if (SEDNEWC >= 9981 & SEDNEWC <= 9999)
replace SEDNEWD = . if (SEDNEWD >= 9981 & SEDNEWD <= 9999)
replace SEDNEWE = . if (SEDNEWE >= 9981 & SEDNEWE <= 9999)
replace NOSEDAT = . if (NOSEDAT >= 81 & NOSEDAT <= 99)
replace SEDAGE = . if (SEDAGE >= 981 & SEDAGE <= 999)
replace SEDTOT = . if (SEDTOT >= 81 & SEDTOT <= 99)
replace SEDREC = . if (SEDREC >= 81 & SEDREC <= 99)
replace SEDYRFRQ = . if (SEDYRFRQ >= 81 & SEDYRFRQ <= 99)
replace BIRMONTH = . if (BIRMONTH >= 81 & BIRMONTH <= 99)
replace BIRYEAR = . if (BIRYEAR >= 9981 & BIRYEAR <= 9999)
replace IRAGE = . if (IRAGE >= 981 & IRAGE <= 999)
replace IRHOGRP = . if (IRHOGRP >= 81 & IRHOGRP <= 99)
replace IRHOGRP2 = . if (IRHOGRP2 >= 81 & IRHOGRP2 <= 99)
replace IRMARIT = . if (IRMARIT >= 81 & IRMARIT <= 99)
replace IREDUC = . if (IREDUC >= 81 & IREDUC <= 99)
replace IRWORKST = . if (IRWORKST >= 81 & IRWORKST <= 99)
replace IRALCFQ = . if (IRALCFQ >= 81 & IRALCFQ <= 99)
replace IRMJFQ = . if (IRMJFQ >= 81 & IRMJFQ <= 99)
replace IRCOCFQ = . if (IRCOCFQ >= 81 & IRCOCFQ <= 99)
replace IRCRKFQ = . if (IRCRKFQ >= 81 & IRCRKFQ <= 99)
replace IRHERFQ = . if (IRHERFQ >= 81 & IRHERFQ <= 99)
replace IRHALFQ = . if (IRHALFQ >= 81 & IRHALFQ <= 99)
replace IRINHFQ = . if (IRINHFQ >= 81 & IRINHFQ <= 99)
replace IRANLFQ = . if (IRANLFQ >= 81 & IRANLFQ <= 99)
replace IRTRNFQ = . if (IRTRNFQ >= 81 & IRTRNFQ <= 99)
replace IRSTMFQ = . if (IRSTMFQ >= 81 & IRSTMFQ <= 99)
replace IRSEDFQ = . if (IRSEDFQ >= 81 & IRSEDFQ <= 99)
replace BINGEDRK = . if (BINGEDRK >= 81 & BINGEDRK <= 99)
replace HVYDRK2 = . if (HVYDRK2 >= 81 & HVYDRK2 <= 99)
replace BINGEHVY = . if (BINGEHVY >= 81 & BINGEHVY <= 99)
replace CG04 = . if (CG04 >= 81 & CG04 <= 99)
replace CG12 = . if (CG12 >= 81 & CG12 <= 99)
replace AL03 = . if (AL03 >= 81 & AL03 <= 99)
replace MJ04 = . if (MJ04 >= 81 & MJ04 <= 99)
replace CC04 = . if (CC04 >= 81 & CC04 <= 99)
replace CK04 = . if (CK04 >= 81 & CK04 <= 99)
replace HE04 = . if (HE04 >= 81 & HE04 <= 99)
replace LS04 = . if (LS04 >= 81 & LS04 <= 99)
replace LS07 = . if (LS07 >= 81 & LS07 <= 99)
replace LS08 = . if (LS08 >= 81 & LS08 <= 99)
replace IN04 = . if (IN04 >= 81 & IN04 <= 99)
replace PK04 = . if (PK04 >= 81 & PK04 <= 99)
replace TR04 = . if (TR04 >= 81 & TR04 <= 99)
replace ST04 = . if (ST04 >= 81 & ST04 <= 99)
replace SE04 = . if (SE04 >= 81 & SE04 <= 99)
replace SKPSDRD = . if (SKPSDRD >= 81 & SKPSDRD <= 99)
replace SDREAD = . if (SDREAD >= 81 & SDREAD <= 99)
replace HRANYFRM = . if (HRANYFRM >= 81 & HRANYFRM <= 99)
replace HERSMOKE = . if (HERSMOKE >= 81 & HERSMOKE <= 99)
replace HRSMKREC = . if (HRSMKREC >= 81 & HRSMKREC <= 99)
replace HERSNIFF = . if (HERSNIFF >= 81 & HERSNIFF <= 99)
replace HRSNFREC = . if (HRSNFREC >= 81 & HRSNFREC <= 99)
replace GNNDLLIF = . if (GNNDLLIF >= 81 & GNNDLLIF <= 99)
replace COCNEEDL = . if (COCNEEDL >= 81 & COCNEEDL <= 99)
replace CONDLREC = . if (CONDLREC >= 81 & CONDLREC <= 99)
replace HERNEEDL = . if (HERNEEDL >= 81 & HERNEEDL <= 99)
replace HRNDLREC = . if (HRNDLREC >= 81 & HRNDLREC <= 99)
replace STNEEDLE = . if (STNEEDLE >= 81 & STNEEDLE <= 99)
replace STNDLREC = . if (STNDLREC >= 81 & STNDLREC <= 99)
replace GNNDREUS = . if (GNNDREUS >= 81 & GNNDREUS <= 99)
replace GNNDLSH1 = . if (GNNDLSH1 >= 81 & GNNDLSH1 <= 99)
replace GNNDCLEN = . if (GNNDCLEN >= 81 & GNNDCLEN <= 99)
replace GNNDLSH2 = . if (GNNDLSH2 >= 81 & GNNDLSH2 <= 99)
replace GNNDGET = . if (GNNDGET >= 81 & GNNDGET <= 99)
replace GNNDGTSP = . if (GNNDGTSP >= 81 & GNNDGTSP <= 99)
replace SKPDRGRD = . if (SKPDRGRD >= 81 & SKPDRGRD <= 99)
replace DRGREAD = . if (DRGREAD >= 81 & DRGREAD <= 99)
replace USEDCIG = . if (USEDCIG >= 81 & USEDCIG <= 99)
replace USEDALC = . if (USEDALC >= 81 & USEDALC <= 99)
replace USEDMRJ = . if (USEDMRJ >= 81 & USEDMRJ <= 99)
replace USEDCOC = . if (USEDCOC >= 81 & USEDCOC <= 99)
replace USEDHER = . if (USEDHER >= 81 & USEDHER <= 99)
replace USEDHAL = . if (USEDHAL >= 81 & USEDHAL <= 99)
replace USEDINH = . if (USEDINH >= 81 & USEDINH <= 99)
replace USEDANL = . if (USEDANL >= 81 & USEDANL <= 99)
replace USEDTRN = . if (USEDTRN >= 81 & USEDTRN <= 99)
replace USEDSTM = . if (USEDSTM >= 81 & USEDSTM <= 99)
replace USEDSED = . if (USEDSED >= 81 & USEDSED <= 99)
replace NODRUGYR = . if (NODRUGYR >= 81 & NODRUGYR <= 99)
replace GRTMCIG = . if (GRTMCIG >= 81 & GRTMCIG <= 99)
replace GRTMALC = . if (GRTMALC >= 81 & GRTMALC <= 99)
replace GRTMMRJ = . if (GRTMMRJ >= 81 & GRTMMRJ <= 99)
replace GRTMCOC = . if (GRTMCOC >= 81 & GRTMCOC <= 99)
replace GRTMHER = . if (GRTMHER >= 81 & GRTMHER <= 99)
replace GRTMHAL = . if (GRTMHAL >= 81 & GRTMHAL <= 99)
replace GRTMINH = . if (GRTMINH >= 81 & GRTMINH <= 99)
replace GRTMANL = . if (GRTMANL >= 81 & GRTMANL <= 99)
replace GRTMTRN = . if (GRTMTRN >= 81 & GRTMTRN <= 99)
replace GRTMSTM = . if (GRTMSTM >= 81 & GRTMSTM <= 99)
replace GRTMSED = . if (GRTMSED >= 81 & GRTMSED <= 99)
replace LAMTCIG = . if (LAMTCIG >= 81 & LAMTCIG <= 99)
replace LAMTALC = . if (LAMTALC >= 81 & LAMTALC <= 99)
replace LAMTMRJ = . if (LAMTMRJ >= 81 & LAMTMRJ <= 99)
replace LAMTCOC = . if (LAMTCOC >= 81 & LAMTCOC <= 99)
replace LAMTHER = . if (LAMTHER >= 81 & LAMTHER <= 99)
replace LAMTHAL = . if (LAMTHAL >= 81 & LAMTHAL <= 99)
replace LAMTINH = . if (LAMTINH >= 81 & LAMTINH <= 99)
replace LAMTANL = . if (LAMTANL >= 81 & LAMTANL <= 99)
replace LAMTTRN = . if (LAMTTRN >= 81 & LAMTTRN <= 99)
replace LAMTSTM = . if (LAMTSTM >= 81 & LAMTSTM <= 99)
replace LAMTSED = . if (LAMTSED >= 81 & LAMTSED <= 99)
replace BTOLCIG = . if (BTOLCIG >= 81 & BTOLCIG <= 99)
replace BTOLALC = . if (BTOLALC >= 81 & BTOLALC <= 99)
replace BTOLMRJ = . if (BTOLMRJ >= 81 & BTOLMRJ <= 99)
replace BTOLCOC = . if (BTOLCOC >= 81 & BTOLCOC <= 99)
replace BTOLHER = . if (BTOLHER >= 81 & BTOLHER <= 99)
replace BTOLHAL = . if (BTOLHAL >= 81 & BTOLHAL <= 99)
replace BTOLINH = . if (BTOLINH >= 81 & BTOLINH <= 99)
replace BTOLANL = . if (BTOLANL >= 81 & BTOLANL <= 99)
replace BTOLTRN = . if (BTOLTRN >= 81 & BTOLTRN <= 99)
replace BTOLSTM = . if (BTOLSTM >= 81 & BTOLSTM <= 99)
replace BTOLSED = . if (BTOLSED >= 81 & BTOLSED <= 99)
replace ACRDCIG = . if (ACRDCIG >= 81 & ACRDCIG <= 99)
replace ACRDALC = . if (ACRDALC >= 81 & ACRDALC <= 99)
replace ACRDMRJ = . if (ACRDMRJ >= 81 & ACRDMRJ <= 99)
replace ACRDCOC = . if (ACRDCOC >= 81 & ACRDCOC <= 99)
replace ACRDHER = . if (ACRDHER >= 81 & ACRDHER <= 99)
replace ACRDHAL = . if (ACRDHAL >= 81 & ACRDHAL <= 99)
replace ACRDINH = . if (ACRDINH >= 81 & ACRDINH <= 99)
replace ACRDANL = . if (ACRDANL >= 81 & ACRDANL <= 99)
replace ACRDTRN = . if (ACRDTRN >= 81 & ACRDTRN <= 99)
replace ACRDSTM = . if (ACRDSTM >= 81 & ACRDSTM <= 99)
replace ACRDSED = . if (ACRDSED >= 81 & ACRDSED <= 99)
replace EMPBCIG = . if (EMPBCIG >= 81 & EMPBCIG <= 99)
replace EMPBALC = . if (EMPBALC >= 81 & EMPBALC <= 99)
replace EMPBMRJ = . if (EMPBMRJ >= 81 & EMPBMRJ <= 99)
replace EMPBCOC = . if (EMPBCOC >= 81 & EMPBCOC <= 99)
replace EMPBHER = . if (EMPBHER >= 81 & EMPBHER <= 99)
replace EMPBHAL = . if (EMPBHAL >= 81 & EMPBHAL <= 99)
replace EMPBINH = . if (EMPBINH >= 81 & EMPBINH <= 99)
replace EMPBANL = . if (EMPBANL >= 81 & EMPBANL <= 99)
replace EMPBTRN = . if (EMPBTRN >= 81 & EMPBTRN <= 99)
replace EMPBSTM = . if (EMPBSTM >= 81 & EMPBSTM <= 99)
replace EMPBSED = . if (EMPBSED >= 81 & EMPBSED <= 99)
replace HLPBCIG = . if (HLPBCIG >= 81 & HLPBCIG <= 99)
replace HLPBALC = . if (HLPBALC >= 81 & HLPBALC <= 99)
replace HLPBMRJ = . if (HLPBMRJ >= 81 & HLPBMRJ <= 99)
replace HLPBCOC = . if (HLPBCOC >= 81 & HLPBCOC <= 99)
replace HLPBHER = . if (HLPBHER >= 81 & HLPBHER <= 99)
replace HLPBHAL = . if (HLPBHAL >= 81 & HLPBHAL <= 99)
replace HLPBINH = . if (HLPBINH >= 81 & HLPBINH <= 99)
replace HLPBANL = . if (HLPBANL >= 81 & HLPBANL <= 99)
replace HLPBTRN = . if (HLPBTRN >= 81 & HLPBTRN <= 99)
replace HLPBSTM = . if (HLPBSTM >= 81 & HLPBSTM <= 99)
replace HLPBSED = . if (HLPBSED >= 81 & HLPBSED <= 99)
replace UCDCIG = . if (UCDCIG >= 81 & UCDCIG <= 99)
replace UCDALC = . if (UCDALC >= 81 & UCDALC <= 99)
replace UCDMRJ = . if (UCDMRJ >= 81 & UCDMRJ <= 99)
replace UCDCOC = . if (UCDCOC >= 81 & UCDCOC <= 99)
replace UCDHER = . if (UCDHER >= 81 & UCDHER <= 99)
replace UCDHAL = . if (UCDHAL >= 81 & UCDHAL <= 99)
replace UCDINH = . if (UCDINH >= 81 & UCDINH <= 99)
replace UCDANL = . if (UCDANL >= 81 & UCDANL <= 99)
replace UCDTRN = . if (UCDTRN >= 81 & UCDTRN <= 99)
replace UCDSTM = . if (UCDSTM >= 81 & UCDSTM <= 99)
replace UCDSED = . if (UCDSED >= 81 & UCDSED <= 99)
replace SKPSPTRD = . if (SKPSPTRD >= 81 & SKPSPTRD <= 99)
replace SPTREAD = . if (SPTREAD >= 81 & SPTREAD <= 99)
replace NDTXRCVD = . if (NDTXRCVD >= 81 & NDTXRCVD <= 99)
replace NDTXNEED = . if (NDTXNEED >= 81 & NDTXNEED <= 99)
replace NDTXALC = . if (NDTXALC >= 81 & NDTXALC <= 99)
replace NDTXMJ = . if (NDTXMJ >= 81 & NDTXMJ <= 99)
replace NDTXCOC = . if (NDTXCOC >= 81 & NDTXCOC <= 99)
replace NDTXHER = . if (NDTXHER >= 81 & NDTXHER <= 99)
replace NDTXHAL = . if (NDTXHAL >= 81 & NDTXHAL <= 99)
replace NDTXINH = . if (NDTXINH >= 81 & NDTXINH <= 99)
replace NDTXANL = . if (NDTXANL >= 81 & NDTXANL <= 99)
replace NDTXTRAN = . if (NDTXTRAN >= 81 & NDTXTRAN <= 99)
replace NDTXSTIM = . if (NDTXSTIM >= 81 & NDTXSTIM <= 99)
replace NDTXSED = . if (NDTXSED >= 81 & NDTXSED <= 99)
replace NDTXSOD = . if (NDTXSOD >= 81 & NDTXSOD <= 99)
replace NDTXDRG1 = . if (NDTXDRG1 >= 9981 & NDTXDRG1 <= 9999)
replace NDTXDRG2 = . if (NDTXDRG2 >= 9981 & NDTXDRG2 <= 9999)
replace NDTXDRG3 = . if (NDTXDRG3 >= 9981 & NDTXDRG3 <= 9999)
replace NDTXDRG4 = . if (NDTXDRG4 >= 9981 & NDTXDRG4 <= 9999)
replace NDTXDRG5 = . if (NDTXDRG5 >= 9981 & NDTXDRG5 <= 9999)
replace NDTXSTEP = . if (NDTXSTEP >= 81 & NDTXSTEP <= 99)
replace NDTXTRSP = . if (NDTXTRSP >= 81 & NDTXTRSP <= 99)
replace NDTXTFAR = . if (NDTXTFAR >= 81 & NDTXTFAR <= 99)
replace NDTXBDHR = . if (NDTXBDHR >= 81 & NDTXBDHR <= 99)
replace NDTXOPEN = . if (NDTXOPEN >= 81 & NDTXOPEN <= 99)
replace NDTXTYPE = . if (NDTXTYPE >= 81 & NDTXTYPE <= 99)
replace NDTXMONY = . if (NDTXMONY >= 81 & NDTXMONY <= 99)
replace NDTXHCAP = . if (NDTXHCAP >= 81 & NDTXHCAP <= 99)
replace NDTXTCMP = . if (NDTXTCMP >= 81 & NDTXTCMP <= 99)
replace NDTXLANG = . if (NDTXLANG >= 81 & NDTXLANG <= 99)
replace NDTXSPSV = . if (NDTXSPSV >= 81 & NDTXSPSV <= 99)
replace NDTXSOR = . if (NDTXSOR >= 81 & NDTXSOR <= 99)
replace NDTXRSC1 = . if (NDTXRSC1 >= 81 & NDTXRSC1 <= 99)
replace BOOKED = . if (BOOKED >= 81 & BOOKED <= 99)
replace NOBOOKYR = . if (NOBOOKYR >= 81 & NOBOOKYR <= 99)
replace BKLARCNY = . if (BKLARCNY >= 81 & BKLARCNY <= 99)
replace BKBURGL = . if (BKBURGL >= 81 & BKBURGL <= 99)
replace BKAGASLT = . if (BKAGASLT >= 81 & BKAGASLT <= 99)
replace BKSMASLT = . if (BKSMASLT >= 81 & BKSMASLT <= 99)
replace BKMVTHFT = . if (BKMVTHFT >= 81 & BKMVTHFT <= 99)
replace BKROB = . if (BKROB >= 81 & BKROB <= 99)
replace BKRAPE = . if (BKRAPE >= 81 & BKRAPE <= 99)
replace BKMURDER = . if (BKMURDER >= 81 & BKMURDER <= 99)
replace BKARSON = . if (BKARSON >= 81 & BKARSON <= 99)
replace BKDRVINF = . if (BKDRVINF >= 81 & BKDRVINF <= 99)
replace BKDRUNK = . if (BKDRUNK >= 81 & BKDRUNK <= 99)
replace BKDRUG = . if (BKDRUG >= 81 & BKDRUG <= 99)
replace BKPROS = . if (BKPROS >= 81 & BKPROS <= 99)
replace BKVANDAL = . if (BKVANDAL >= 81 & BKVANDAL <= 99)
replace BKOTH = . if (BKOTH >= 81 & BKOTH <= 99)
replace BKOTHOFF = . if (BKOTHOFF >= 81 & BKOTHOFF <= 99)
replace PROBATON = . if (PROBATON >= 81 & PROBATON <= 99)
replace PAROLE = . if (PAROLE >= 81 & PAROLE <= 99)
replace STRSTEAL = . if (STRSTEAL >= 81 & STRSTEAL <= 99)
replace OTHSTEAL = . if (OTHSTEAL >= 81 & OTHSTEAL <= 99)
replace DAMAGE = . if (DAMAGE >= 81 & DAMAGE <= 99)
replace CARSTEAL = . if (CARSTEAL >= 81 & CARSTEAL <= 99)
replace FORCEMON = . if (FORCEMON >= 81 & FORCEMON <= 99)
replace BREAKIN = . if (BREAKIN >= 81 & BREAKIN <= 99)
replace PHYFIGHT = . if (PHYFIGHT >= 81 & PHYFIGHT <= 99)
replace HURTBAD = . if (HURTBAD >= 81 & HURTBAD <= 99)
replace GUNMONEY = . if (GUNMONEY >= 81 & GUNMONEY <= 99)
replace DRVALDR = . if (DRVALDR >= 81 & DRVALDR <= 99)
replace DRIVEAL = . if (DRIVEAL >= 81 & DRIVEAL <= 99)
replace DRIVEDR = . if (DRIVEDR >= 81 & DRIVEDR <= 99)
replace SOLDDRUG = . if (SOLDDRUG >= 81 & SOLDDRUG <= 99)
replace OTHDOING = . if (OTHDOING >= 81 & OTHDOING <= 99)
replace OTHDOSP1 = . if (OTHDOSP1 >= 81 & OTHDOSP1 <= 99)
replace OTHDOSP2 = . if (OTHDOSP2 >= 81 & OTHDOSP2 <= 99)
replace SKPTMTRD = . if (SKPTMTRD >= 81 & SKPTMTRD <= 99)
replace TMTREAD = . if (TMTREAD >= 81 & TMTREAD <= 99)
replace TXEVER = . if (TXEVER >= 81 & TXEVER <= 99)
replace TXTIMELF = . if (TXTIMELF >= 981 & TXTIMELF <= 999)
replace TXYRFREQ = . if (TXYRFREQ >= 981 & TXYRFREQ <= 999)
replace TXALHOSP = . if (TXALHOSP >= 81 & TXALHOSP <= 99)
replace TXALRFIN = . if (TXALRFIN >= 81 & TXALRFIN <= 99)
replace TXALRFOP = . if (TXALRFOP >= 81 & TXALRFOP <= 99)
replace TXALMHC = . if (TXALMHC >= 81 & TXALMHC <= 99)
replace TXALEMRG = . if (TXALEMRG >= 81 & TXALEMRG <= 99)
replace TXALDOC = . if (TXALDOC >= 81 & TXALDOC <= 99)
replace TXALJAIL = . if (TXALJAIL >= 81 & TXALJAIL <= 99)
replace TXALSHG = . if (TXALSHG >= 81 & TXALSHG <= 99)
replace TXALSOP = . if (TXALSOP >= 81 & TXALSOP <= 99)
replace TXALSP = . if (TXALSP >= 81 & TXALSP <= 99)
replace TXDRHOSP = . if (TXDRHOSP >= 81 & TXDRHOSP <= 99)
replace TXDRFIN = . if (TXDRFIN >= 81 & TXDRFIN <= 99)
replace TXDRFOP = . if (TXDRFOP >= 81 & TXDRFOP <= 99)
replace TXDRMHC = . if (TXDRMHC >= 81 & TXDRMHC <= 99)
replace TXDREMRG = . if (TXDREMRG >= 81 & TXDREMRG <= 99)
replace TXDRDOC = . if (TXDRDOC >= 81 & TXDRDOC <= 99)
replace TXDRJAIL = . if (TXDRJAIL >= 81 & TXDRJAIL <= 99)
replace TXDRSHG = . if (TXDRSHG >= 81 & TXDRSHG <= 99)
replace TXDRSOP = . if (TXDRSOP >= 81 & TXDRSOP <= 99)
replace TXDRSP = . if (TXDRSP >= 81 & TXDRSP <= 99)
replace TXYREMRG = . if (TXYREMRG >= 981 & TXYREMRG <= 999)
replace TXADGREC = . if (TXADGREC >= 81 & TXADGREC <= 99)
replace TXLTHOSP = . if (TXLTHOSP >= 81 & TXLTHOSP <= 99)
replace TXLTRFIN = . if (TXLTRFIN >= 81 & TXLTRFIN <= 99)
replace TXLTRFOP = . if (TXLTRFOP >= 81 & TXLTRFOP <= 99)
replace TXLTMHC = . if (TXLTMHC >= 81 & TXLTMHC <= 99)
replace TXLTEMRG = . if (TXLTEMRG >= 81 & TXLTEMRG <= 99)
replace TXLTDOC = . if (TXLTDOC >= 81 & TXLTDOC <= 99)
replace TXLTJAIL = . if (TXLTJAIL >= 81 & TXLTJAIL <= 99)
replace TXLTSHG = . if (TXLTSHG >= 81 & TXLTSHG <= 99)
replace TXLTSOP = . if (TXLTSOP >= 81 & TXLTSOP <= 99)
replace TXLTSP = . if (TXLTSP >= 81 & TXLTSP <= 99)
replace TXLTALC = . if (TXLTALC >= 81 & TXLTALC <= 99)
replace TXLTMJ = . if (TXLTMJ >= 81 & TXLTMJ <= 99)
replace TXLTCOC = . if (TXLTCOC >= 81 & TXLTCOC <= 99)
replace TXLTHER = . if (TXLTHER >= 81 & TXLTHER <= 99)
replace TXLTHAL = . if (TXLTHAL >= 81 & TXLTHAL <= 99)
replace TXLTINH = . if (TXLTINH >= 81 & TXLTINH <= 99)
replace TXLTANL = . if (TXLTANL >= 81 & TXLTANL <= 99)
replace TXLTRAN = . if (TXLTRAN >= 81 & TXLTRAN <= 99)
replace TXLTSTIM = . if (TXLTSTIM >= 81 & TXLTSTIM <= 99)
replace TXLTSED = . if (TXLTSED >= 81 & TXLTSED <= 99)
replace TXLTSOD = . if (TXLTSOD >= 81 & TXLTSOD <= 99)
replace TXLTA = . if (TXLTA >= 9981 & TXLTA <= 9999)
replace TXLTB = . if (TXLTB >= 9981 & TXLTB <= 9999)
replace TXLTC = . if (TXLTC >= 9981 & TXLTC <= 9999)
replace TXLTD = . if (TXLTD >= 9981 & TXLTD <= 9999)
replace TXLTE = . if (TXLTE >= 9981 & TXLTE <= 9999)
replace TXDRGA = . if (TXDRGA >= 9981 & TXDRGA <= 9999)
replace TXDRGB = . if (TXDRGB >= 9981 & TXDRGB <= 9999)
replace TXDRGC = . if (TXDRGC >= 9981 & TXDRGC <= 9999)
replace TXDRGD = . if (TXDRGD >= 9981 & TXDRGD <= 9999)
replace TXDRGE = . if (TXDRGE >= 9981 & TXDRGE <= 9999)
replace TXOUTC = . if (TXOUTC >= 81 & TXOUTC <= 99)
replace TXTIME = . if (TXTIME >= 9981 & TXTIME <= 9999)
replace TXPDINS = . if (TXPDINS >= 81 & TXPDINS <= 99)
replace TXPDCARE = . if (TXPDCARE >= 81 & TXPDCARE <= 99)
replace TXPDCAID = . if (TXPDCAID >= 81 & TXPDCAID <= 99)
replace TXPDSAVE = . if (TXPDSAVE >= 81 & TXPDSAVE <= 99)
replace TXPDFMLY = . if (TXPDFMLY >= 81 & TXPDFMLY <= 99)
replace TXPDEMPL = . if (TXPDEMPL >= 81 & TXPDEMPL <= 99)
replace TXPDFREE = . if (TXPDFREE >= 81 & TXPDFREE <= 99)
replace TXPDSOS = . if (TXPDSOS >= 81 & TXPDSOS <= 99)
replace TXPDSP = . if (TXPDSP >= 81 & TXPDSP <= 99)
replace TXENROLL = . if (TXENROLL >= 81 & TXENROLL <= 99)
replace SKPYCANS = . if (SKPYCANS == 9)
replace SKPYCRD = . if (SKPYCRD >= 81 & SKPYCRD <= 99)
replace YCREAD = . if (YCREAD >= 81 & YCREAD <= 99)
replace YACTYNG = . if (YACTYNG >= 81 & YACTYNG <= 99)
replace YALLERGY = . if (YALLERGY >= 81 & YALLERGY <= 99)
replace YARGUE = . if (YARGUE >= 81 & YARGUE <= 99)
replace YASTHMA = . if (YASTHMA >= 81 & YASTHMA <= 99)
replace YACOPPSX = . if (YACOPPSX >= 81 & YACOPPSX <= 99)
replace YLKANIML = . if (YLKANIML >= 81 & YLKANIML <= 99)
replace YBRAG = . if (YBRAG >= 81 & YBRAG <= 99)
replace YTRBCONC = . if (YTRBCONC >= 81 & YTRBCONC <= 99)
replace YCNTHGTS = . if (YCNTHGTS >= 81 & YCNTHGTS <= 99)
replace YTRBSIT = . if (YTRBSIT >= 81 & YTRBSIT <= 99)
replace YDPTADLT = . if (YDPTADLT >= 81 & YDPTADLT <= 99)
replace YFLONELY = . if (YFLONELY >= 81 & YFLONELY <= 99)
replace YFLCONFU = . if (YFLCONFU >= 81 & YFLCONFU <= 99)
replace YCRYLOT = . if (YCRYLOT >= 81 & YCRYLOT <= 99)
replace YHONEST = . if (YHONEST >= 81 & YHONEST <= 99)
replace YMEANOTH = . if (YMEANOTH >= 81 & YMEANOTH <= 99)
replace YDAYDREM = . if (YDAYDREM >= 81 & YDAYDREM <= 99)
replace YTRYKLSF = . if (YTRYKLSF >= 81 & YTRYKLSF <= 99)
replace YTRYATTN = . if (YTRYATTN >= 81 & YTRYATTN <= 99)
replace YDSTYTHG = . if (YDSTYTHG >= 81 & YDSTYTHG <= 99)
replace YDSTYOTH = . if (YDSTYOTH >= 81 & YDSTYOTH <= 99)
replace YDSBYPAR = . if (YDSBYPAR >= 81 & YDSBYPAR <= 99)
replace YDSBYSCH = . if (YDSBYSCH >= 81 & YDSBYSCH <= 99)
replace YDNTEATW = . if (YDNTEATW >= 81 & YDNTEATW <= 99)
replace YDNTKIDS = . if (YDNTKIDS >= 81 & YDNTKIDS <= 99)
replace YDNTGLTY = . if (YDNTGLTY >= 81 & YDNTGLTY <= 99)
replace YJEALOTH = . if (YJEALOTH >= 81 & YJEALOTH <= 99)
replace YHELPOTH = . if (YHELPOTH >= 81 & YHELPOTH <= 99)
replace YAFRPLAC = . if (YAFRPLAC >= 81 & YAFRPLAC <= 99)
replace YAFRSCHL = . if (YAFRSCHL >= 81 & YAFRSCHL <= 99)
replace YAFRBAD = . if (YAFRBAD >= 81 & YAFRBAD <= 99)
replace YFLPRFCT = . if (YFLPRFCT >= 81 & YFLPRFCT <= 99)
replace YFLNOLOV = . if (YFLNOLOV >= 81 & YFLNOLOV <= 99)
replace YFLGETME = . if (YFLGETME >= 81 & YFLGETME <= 99)
replace YFLWTHLS = . if (YFLWTHLS >= 81 & YFLWTHLS <= 99)
replace YACCHURT = . if (YACCHURT >= 81 & YACCHURT <= 99)
replace YFIGHTS = . if (YFIGHTS >= 81 & YFIGHTS <= 99)
replace YGTEASED = . if (YGTEASED >= 81 & YGTEASED <= 99)
replace YKIDSTRB = . if (YKIDSTRB >= 81 & YKIDSTRB <= 99)
replace YHRVOICS = . if (YHRVOICS >= 81 & YHRVOICS <= 99)
replace YACTTNK = . if (YACTTNK >= 81 & YACTTNK <= 99)
replace YALONE = . if (YALONE >= 81 & YALONE <= 99)
replace YLIE = . if (YLIE >= 81 & YLIE <= 99)
replace YBITNAIL = . if (YBITNAIL >= 81 & YBITNAIL <= 99)
replace YNERVOUS = . if (YNERVOUS >= 81 & YNERVOUS <= 99)
replace YBTWITCH = . if (YBTWITCH >= 81 & YBTWITCH <= 99)
replace YNGHTMAR = . if (YNGHTMAR >= 81 & YNGHTMAR <= 99)
replace YNOTKIDS = . if (YNOTKIDS >= 81 & YNOTKIDS <= 99)
replace YDOBETTR = . if (YDOBETTR >= 81 & YDOBETTR <= 99)
replace YANXIOUS = . if (YANXIOUS >= 81 & YANXIOUS <= 99)
replace YFLDIZZY = . if (YFLDIZZY >= 81 & YFLDIZZY <= 99)
replace YFLGUILT = . if (YFLGUILT >= 81 & YFLGUILT <= 99)
replace YEATMUCH = . if (YEATMUCH >= 81 & YEATMUCH <= 99)
replace YFLTIRED = . if (YFLTIRED >= 81 & YFLTIRED <= 99)
replace YOVRWGHT = . if (YOVRWGHT >= 81 & YOVRWGHT <= 99)
replace YACHES = . if (YACHES >= 81 & YACHES <= 99)
replace YHEADACH = . if (YHEADACH >= 81 & YHEADACH <= 99)
replace YNAUSEA = . if (YNAUSEA >= 81 & YNAUSEA <= 99)
replace YEYEPROB = . if (YEYEPROB >= 81 & YEYEPROB <= 99)
replace YRASHES = . if (YRASHES >= 81 & YRASHES <= 99)
replace YCRAMPS = . if (YCRAMPS >= 81 & YCRAMPS <= 99)
replace YVOMIT = . if (YVOMIT >= 81 & YVOMIT <= 99)
replace YATTACK = . if (YATTACK >= 81 & YATTACK <= 99)
replace YPKBPART = . if (YPKBPART >= 81 & YPKBPART <= 99)
replace YPFRNDLY = . if (YPFRNDLY >= 81 & YPFRNDLY <= 99)
replace YTRYTHNG = . if (YTRYTHNG >= 81 & YTRYTHNG <= 99)
replace YSCPOOR = . if (YSCPOOR >= 81 & YSCPOOR <= 99)
replace YCLUMSY = . if (YCLUMSY >= 81 & YCLUMSY <= 99)
replace YOLDKIDS = . if (YOLDKIDS >= 81 & YOLDKIDS <= 99)
replace YYNGKIDS = . if (YYNGKIDS >= 81 & YYNGKIDS <= 99)
replace YRFSTALK = . if (YRFSTALK >= 81 & YRFSTALK <= 99)
replace YREPACTN = . if (YREPACTN >= 81 & YREPACTN <= 99)
replace YRUNHOME = . if (YRUNHOME >= 81 & YRUNHOME <= 99)
replace YSCREAM = . if (YSCREAM >= 81 & YSCREAM <= 99)
replace YSECRET = . if (YSECRET >= 81 & YSECRET <= 99)
replace YSEETHNG = . if (YSEETHNG >= 81 & YSEETHNG <= 99)
replace YSLFCONS = . if (YSLFCONS >= 81 & YSLFCONS <= 99)
replace YSETFIRE = . if (YSETFIRE >= 81 & YSETFIRE <= 99)
replace YWELHNDS = . if (YWELHNDS >= 81 & YWELHNDS <= 99)
replace YSHOWOFF = . if (YSHOWOFF >= 81 & YSHOWOFF <= 99)
replace YSHY = . if (YSHY >= 81 & YSHY <= 99)
replace YSLPLESS = . if (YSLPLESS >= 81 & YSLPLESS <= 99)
replace YSLPMORE = . if (YSLPMORE >= 81 & YSLPMORE <= 99)
replace YGDIMAG = . if (YGDIMAG >= 81 & YGDIMAG <= 99)
replace YSPCHPRB = . if (YSPCHPRB >= 81 & YSPCHPRB <= 99)
replace YSTDRGHT = . if (YSTDRGHT >= 81 & YSTDRGHT <= 99)
replace YSTEALHO = . if (YSTEALHO >= 81 & YSTEALHO <= 99)
replace YSTEALPL = . if (YSTEALPL >= 81 & YSTEALPL <= 99)
replace YDNTNEED = . if (YDNTNEED >= 81 & YDNTNEED <= 99)
replace YDOSTRNG = . if (YDOSTRNG >= 81 & YDOSTRNG <= 99)
replace YTHSTRNG = . if (YTHSTRNG >= 81 & YTHSTRNG <= 99)
replace YSTUBORN = . if (YSTUBORN >= 81 & YSTUBORN <= 99)
replace YMOODS = . if (YMOODS >= 81 & YMOODS <= 99)
replace YENJOY = . if (YENJOY >= 81 & YENJOY <= 99)
replace YSUSPICS = . if (YSUSPICS >= 81 & YSUSPICS <= 99)
replace YDRTLANG = . if (YDRTLANG >= 81 & YDRTLANG <= 99)
replace YTHKKLSF = . if (YTHKKLSF >= 81 & YTHKKLSF <= 99)
replace YLKLAUGH = . if (YLKLAUGH >= 81 & YLKLAUGH <= 99)
replace YTALKMCH = . if (YTALKMCH >= 81 & YTALKMCH <= 99)
replace YTEASE = . if (YTEASE >= 81 & YTEASE <= 99)
replace YTEMPER = . if (YTEMPER >= 81 & YTEMPER <= 99)
replace YTHNKSEX = . if (YTHNKSEX >= 81 & YTHNKSEX <= 99)
replace YTHRTPEO = . if (YTHRTPEO >= 81 & YTHRTPEO <= 99)
replace YLKHELP = . if (YLKHELP >= 81 & YLKHELP <= 99)
replace YCONNEAT = . if (YCONNEAT >= 81 & YCONNEAT <= 99)
replace YTRBSLEP = . if (YTRBSLEP >= 81 & YTRBSLEP <= 99)
replace YSKIPSCH = . if (YSKIPSCH >= 81 & YSKIPSCH <= 99)
replace YNOENRGY = . if (YNOENRGY >= 81 & YNOENRGY <= 99)
replace YUNHAPPY = . if (YUNHAPPY >= 81 & YUNHAPPY <= 99)
replace YLOUDER = . if (YLOUDER >= 81 & YLOUDER <= 99)
replace YUSEDRUG = . if (YUSEDRUG >= 81 & YUSEDRUG <= 99)
replace YFAIROTH = . if (YFAIROTH >= 81 & YFAIROTH <= 99)
replace YENJYJOK = . if (YENJYJOK >= 81 & YENJYJOK <= 99)
replace YLIFEASY = . if (YLIFEASY >= 81 & YLIFEASY <= 99)
replace YTRYHELP = . if (YTRYHELP >= 81 & YTRYHELP <= 99)
replace YWSOPPSX = . if (YWSOPPSX >= 81 & YWSOPPSX <= 99)
replace YINVOTH = . if (YINVOTH >= 81 & YINVOTH <= 99)
replace YWORRY = . if (YWORRY >= 81 & YWORRY <= 99)
replace MOVESPYR = . if (MOVESPYR >= 81 & MOVESPYR <= 99)
replace STUDENT = . if (STUDENT >= 81 & STUDENT <= 99)
replace ESTUDENT = . if (ESTUDENT >= 81 & ESTUDENT <= 99)
replace SCHDAYS = . if (SCHDAYS >= 81 & SCHDAYS <= 99)
replace ESCHDAYS = . if (ESCHDAYS >= 81 & ESCHDAYS <= 99)
replace SKIPPED = . if (SKIPPED >= 81 & SKIPPED <= 99)
replace ESKIPPED = . if (ESKIPPED >= 81 & ESKIPPED <= 99)
replace NJOBSPYR = . if (NJOBSPYR >= 81 & NJOBSPYR <= 99)
replace PAYMO = . if (PAYMO >= 81 & PAYMO <= 99)
replace PAYYR = . if (PAYYR >= 981 & PAYYR <= 999)
replace SKPWKST3 = . if (SKPWKST3 >= 81 & SKPWKST3 <= 99)
replace WORKDAYS = . if (WORKDAYS >= 81 & WORKDAYS <= 99)
replace WORKBLAH = . if (WORKBLAH >= 81 & WORKBLAH <= 99)
replace SKPPREG = . if (SKPPREG == 9)
replace PREGNANT = . if (PREGNANT >= 81 & PREGNANT <= 99)
replace PREGMOS = . if (PREGMOS >= 81 & PREGMOS <= 99)
replace SKPCWE = . if (SKPCWE == 9)
replace CWE = . if (CWE >= 81 & CWE <= 99)
replace CWESC1 = . if (CWESC1 >= 981 & CWESC1 <= 999)
replace CWESC2 = . if (CWESC2 >= 981 & CWESC2 <= 999)
replace FULLPART = . if (FULLPART >= 81 & FULLPART <= 99)
replace TOTPEOP = . if (TOTPEOP >= 81 & TOTPEOP <= 99)
replace SKPMHC = . if (SKPMHC == 9)
replace DEPRESS = . if (DEPRESS >= 81 & DEPRESS <= 99)
replace DEPDAYS = . if (DEPDAYS >= 81 & DEPDAYS <= 99)
replace DEPFREQ = . if (DEPFREQ >= 81 & DEPFREQ <= 99)
replace LOSTINT1 = . if (LOSTINT1 >= 81 & LOSTINT1 <= 99)
replace TIRED1 = . if (TIRED1 >= 81 & TIRED1 <= 99)
replace WTCHNG1 = . if (WTCHNG1 >= 81 & WTCHNG1 <= 99)
replace LBSCHNG1 = . if (LBSCHNG1 >= 981 & LBSCHNG1 <= 999)
replace SLPLOSS1 = . if (SLPLOSS1 >= 81 & SLPLOSS1 <= 99)
replace SLPFREQ1 = . if (SLPFREQ1 >= 81 & SLPFREQ1 <= 99)
replace CONCEN1 = . if (CONCEN1 >= 81 & CONCEN1 <= 99)
replace DOWN1 = . if (DOWN1 >= 81 & DOWN1 <= 99)
replace IDEAT1 = . if (IDEAT1 >= 81 & IDEAT1 <= 99)
replace SKPDEP1 = . if (SKPDEP1 >= 81 & SKPDEP1 <= 99)
replace DEPWKS1 = . if (DEPWKS1 >= 81 & DEPWKS1 <= 99)
replace DEPMO1 = . if (DEPMO1 >= 81 & DEPMO1 <= 99)
replace DEPYR1 = . if (DEPYR1 >= 981 & DEPYR1 <= 999)
replace LOSTINT2 = . if (LOSTINT2 >= 81 & LOSTINT2 <= 99)
replace LOSINDAY = . if (LOSINDAY >= 81 & LOSINDAY <= 99)
replace LOSINFRQ = . if (LOSINFRQ >= 81 & LOSINFRQ <= 99)
replace TIRED2 = . if (TIRED2 >= 81 & TIRED2 <= 99)
replace WTCHNG2 = . if (WTCHNG2 >= 81 & WTCHNG2 <= 99)
replace LBSCHNG2 = . if (LBSCHNG2 >= 981 & LBSCHNG2 <= 999)
replace SLPLOSS2 = . if (SLPLOSS2 >= 81 & SLPLOSS2 <= 99)
replace SLPFREQ2 = . if (SLPFREQ2 >= 81 & SLPFREQ2 <= 99)
replace CONCEN2 = . if (CONCEN2 >= 81 & CONCEN2 <= 99)
replace DOWN2 = . if (DOWN2 >= 81 & DOWN2 <= 99)
replace IDEAT2 = . if (IDEAT2 >= 81 & IDEAT2 <= 99)
replace SKPDEP2 = . if (SKPDEP2 >= 81 & SKPDEP2 <= 99)
replace DEPWKS2 = . if (DEPWKS2 >= 81 & DEPWKS2 <= 99)
replace DEPMO2 = . if (DEPMO2 >= 81 & DEPMO2 <= 99)
replace DEPYR2 = . if (DEPYR2 >= 981 & DEPYR2 <= 999)
replace WORRIED = . if (WORRIED >= 81 & WORRIED <= 99)
replace WOREND = . if (WOREND >= 81 & WOREND <= 99)
replace WORNOMO1 = . if (WORNOMO1 >= 9981 & WORNOMO1 <= 9999)
replace WORHAPN1 = . if (WORHAPN1 >= 81 & WORHAPN1 <= 99)
replace WORSERI1 = . if (WORSERI1 >= 81 & WORSERI1 <= 99)
replace WORDIFF1 = . if (WORDIFF1 >= 81 & WORDIFF1 <= 99)
replace WORNOMO2 = . if (WORNOMO2 >= 9981 & WORNOMO2 <= 9999)
replace WORHAPN2 = . if (WORHAPN2 >= 81 & WORHAPN2 <= 99)
replace WORSERI2 = . if (WORSERI2 >= 81 & WORSERI2 <= 99)
replace WORDIFF2 = . if (WORDIFF2 >= 81 & WORDIFF2 <= 99)
replace SKPWOR = . if (SKPWOR >= 81 & SKPWOR <= 99)
replace WORREST = . if (WORREST >= 81 & WORREST <= 99)
replace WOREDGE = . if (WOREDGE >= 81 & WOREDGE <= 99)
replace WORIRRIT = . if (WORIRRIT >= 81 & WORIRRIT <= 99)
replace WORHEART = . if (WORHEART >= 81 & WORHEART <= 99)
replace WORTIRED = . if (WORTIRED >= 81 & WORTIRED <= 99)
replace WORSLEEP = . if (WORSLEEP >= 81 & WORSLEEP <= 99)
replace WORFAINT = . if (WORFAINT >= 81 & WORFAINT <= 99)
replace FEARPUB = . if (FEARPUB >= 81 & FEARPUB <= 99)
replace FEAROUT = . if (FEAROUT >= 81 & FEAROUT <= 99)
replace FEARBRDG = . if (FEARBRDG >= 81 & FEARBRDG <= 99)
replace SKPFEAR1 = . if (SKPFEAR1 >= 81 & SKPFEAR1 <= 99)
replace FEAROFT = . if (FEAROFT >= 81 & FEAROFT <= 99)
replace FEARYRS = . if (FEARYRS >= 81 & FEARYRS <= 99)
replace FEARMOS = . if (FEARMOS >= 81 & FEARMOS <= 99)
replace FEARFANT = . if (FEARFANT >= 81 & FEARFANT <= 99)
replace FEARTRAP = . if (FEARTRAP >= 81 & FEARTRAP <= 99)
replace FEARHELP = . if (FEARHELP >= 81 & FEARHELP <= 99)
replace PANIC1 = . if (PANIC1 >= 81 & PANIC1 <= 99)
replace PANIC2 = . if (PANIC2 >= 81 & PANIC2 <= 99)
replace PANICNUM = . if (PANICNUM >= 981 & PANICNUM <= 999)
replace PANICMO = . if (PANICMO >= 81 & PANICMO <= 99)
replace PANICYR = . if (PANICYR >= 981 & PANICYR <= 999)
replace PANIDANG = . if (PANIDANG >= 81 & PANIDANG <= 99)
replace SKPFEAR2 = . if (SKPFEAR2 >= 81 & SKPFEAR2 <= 99)
replace PANIFEAR = . if (PANIFEAR >= 81 & PANIFEAR <= 99)
replace PANINOFR = . if (PANINOFR >= 81 & PANINOFR <= 99)
replace PANIHART = . if (PANIHART >= 81 & PANIHART <= 99)
replace PANIPAIN = . if (PANIPAIN >= 81 & PANIPAIN <= 99)
replace PANISWET = . if (PANISWET >= 81 & PANISWET <= 99)
replace PANISHAK = . if (PANISHAK >= 81 & PANISHAK <= 99)
replace PANIHOT = . if (PANIHOT >= 81 & PANIHOT <= 99)
replace PANIUNRL = . if (PANIUNRL >= 81 & PANIUNRL <= 99)
replace NUERTMT = . if (NUERTMT >= 81 & NUERTMT <= 99)
replace NUHSPOV = . if (NUHSPOV >= 81 & NUHSPOV <= 99)
replace NUHSPPE = . if (NUHSPPE >= 81 & NUHSPPE <= 99)
replace OUTPTPE = . if (OUTPTPE >= 81 & OUTPTPE <= 99)
replace PROXABLE = . if (PROXABLE >= 81 & PROXABLE <= 99)
replace PROXYREL = . if (PROXYREL >= 981 & PROXYREL <= 999)
replace PROXHOME = . if (PROXHOME >= 81 & PROXHOME <= 99)
replace PROXJOIN = . if (PROXJOIN >= 81 & PROXJOIN <= 99)
replace CAREUSU = . if (CAREUSU >= 81 & CAREUSU <= 99)
replace NCARERSN = . if (NCARERSN >= 81 & NCARERSN <= 99)
replace NCRRSNSP = . if (NCRRSNSP >= 81 & NCRRSNSP <= 99)
replace NCRRSNSC = . if (NCRRSNSC >= 81 & NCRRSNSC <= 99)
replace CAREOFT = . if (CAREOFT >= 81 & CAREOFT <= 99)
replace PYRCARE = . if (PYRCARE >= 81 & PYRCARE <= 99)
replace PYRCRTYP = . if (PYRCRTYP >= 81 & PYRCRTYP <= 99)
replace PYRCRTSP = . if (PYRCRTSP >= 81 & PYRCRTSP <= 99)
replace PYRCRTSC = . if (PYRCRTSC >= 81 & PYRCRTSC <= 99)
replace CARENOW = . if (CARENOW >= 81 & CARENOW <= 99)
replace MNRSNNCR = . if (MNRSNNCR >= 81 & MNRSNNCR <= 99)
replace MNRSNNSP = . if (MNRSNNSP >= 81 & MNRSNNSP <= 99)
replace MNRSNNSC = . if (MNRSNNSC >= 81 & MNRSNNSC <= 99)
replace UCARETYP = . if (UCARETYP >= 81 & UCARETYP <= 99)
replace UCRTYPSP = . if (UCRTYPSP >= 81 & UCRTYPSP <= 99)
replace UCRTYPSC = . if (UCRTYPSC >= 81 & UCRTYPSC <= 99)
replace MEDICARE = . if (MEDICARE >= 81 & MEDICARE <= 99)
replace MEDICAID = . if (MEDICAID >= 81 & MEDICAID <= 99)
replace CHAMPUS = . if (CHAMPUS >= 81 & CHAMPUS <= 99)
replace PRVHLTIN = . if (PRVHLTIN >= 81 & PRVHLTIN <= 99)
replace GRPHLTIN = . if (GRPHLTIN >= 81 & GRPHLTIN <= 99)
replace PDHINPRM = . if (PDHINPRM >= 81 & PDHINPRM <= 99)
replace HLTINALC = . if (HLTINALC >= 81 & HLTINALC <= 99)
replace HLTINDRG = . if (HLTINDRG >= 81 & HLTINDRG <= 99)
replace HLTINMNT = . if (HLTINMNT >= 81 & HLTINMNT <= 99)
replace SOC1 = . if (SOC1 >= 81 & SOC1 <= 99)
replace SOC2 = . if (SOC2 >= 81 & SOC2 <= 99)
replace SSI1 = . if (SSI1 >= 81 & SSI1 <= 99)
replace SSI2 = . if (SSI2 >= 81 & SSI2 <= 99)
replace PUB1 = . if (PUB1 >= 81 & PUB1 <= 99)
replace PUB2 = . if (PUB2 >= 81 & PUB2 <= 99)
replace AFDC = . if (AFDC >= 81 & AFDC <= 99)
replace INT1 = . if (INT1 >= 81 & INT1 <= 99)
replace INT2 = . if (INT2 >= 81 & INT2 <= 99)
replace CHD1 = . if (CHD1 >= 81 & CHD1 <= 99)
replace CHD2 = . if (CHD2 >= 81 & CHD2 <= 99)
replace OTH1 = . if (OTH1 >= 81 & OTH1 <= 99)
replace OTH2 = . if (OTH2 >= 81 & OTH2 <= 99)
replace FSTAMP = . if (FSTAMP >= 81 & FSTAMP <= 99)
replace PINC1 = . if (PINC1 >= 81 & PINC1 <= 99)
replace SKPTFMIN = . if (SKPTFMIN >= 81 & SKPTFMIN <= 99)
replace FINC1 = . if (FINC1 >= 81 & FINC1 <= 99)
replace TELNO = . if (TELNO >= 81 & TELNO <= 99)
replace IRAFDC = . if (IRAFDC >= 81 & IRAFDC <= 99)
replace IRFINC1 = . if (IRFINC1 >= 81 & IRFINC1 <= 99)
replace IRPEOP = . if (IRPEOP >= 81 & IRPEOP <= 99)
replace PREG2 = . if (PREG2 >= 81 & PREG2 <= 99)
replace TRIMEST = . if (TRIMEST >= 81 & TRIMEST <= 99)
replace INDCAT = . if (INDCAT >= 81 & INDCAT <= 99)
replace NEEDLREC = . if (NEEDLREC >= 81 & NEEDLREC <= 99)
replace WITHDRW = . if (WITHDRW >= 81 & WITHDRW <= 99)
replace SOMCOM = . if (SOMCOM >= 81 & SOMCOM <= 99)
replace ANXDEP = . if (ANXDEP >= 81 & ANXDEP <= 99)
replace SOCPROB = . if (SOCPROB >= 81 & SOCPROB <= 99)
replace THPROB = . if (THPROB >= 81 & THPROB <= 99)
replace ATTPROB = . if (ATTPROB >= 81 & ATTPROB <= 99)
replace DELBEH = . if (DELBEH >= 81 & DELBEH <= 99)
replace AGGBEH = . if (AGGBEH >= 81 & AGGBEH <= 99)
replace WITHDRWT = . if (WITHDRWT >= 981 & WITHDRWT <= 999)
replace SOMCOMT = . if (SOMCOMT >= 981 & SOMCOMT <= 999)
replace ANXDEPT = . if (ANXDEPT >= 981 & ANXDEPT <= 999)
replace SOCPROBT = . if (SOCPROBT >= 981 & SOCPROBT <= 999)
replace THPROBT = . if (THPROBT >= 981 & THPROBT <= 999)
replace ATTPROBT = . if (ATTPROBT >= 981 & ATTPROBT <= 999)
replace DELBEHT = . if (DELBEHT >= 981 & DELBEHT <= 999)
replace AGGBEHT = . if (AGGBEHT >= 981 & AGGBEHT <= 999)
replace MDESFS1 = . if (MDESFS1 >= 81 & MDESFS1 <= 99)
replace PROBMDE1 = . if (PROBMDE1 == 99.0000)
replace MDE1 = . if (MDE1 >= 81 & MDE1 <= 99)
replace GADSFS1 = . if (GADSFS1 >= 81 & GADSFS1 <= 99)
replace PROBGAD1 = . if (PROBGAD1 == 99.0000)
replace GAD1 = . if (GAD1 >= 81 & GAD1 <= 99)
replace AGPSFS1 = . if (AGPSFS1 >= 81 & AGPSFS1 <= 99)
replace PROBAGP1 = . if (PROBAGP1 >= 81 & PROBAGP1 <= 99)
replace AGP1 = . if (AGP1 >= 81 & AGP1 <= 99)
replace PASFS1 = . if (PASFS1 >= 81 & PASFS1 <= 99)
replace PROBPA1 = . if (PROBPA1 == 99.0000)
replace PA1 = . if (PA1 >= 81 & PA1 <= 99)
replace BHOUR = . if (BHOUR >= 81 & BHOUR <= 99)
replace BMIN = . if (BMIN >= 81 & BMIN <= 99)
replace BAP = . if (BAP >= 81 & BAP <= 99)
replace EAP = . if (EAP >= 81 & EAP <= 99)
replace UNDINT = . if (UNDINT >= 81 & UNDINT <= 99)
replace COOPINT = . if (COOPINT >= 81 & COOPINT <= 99)
replace PRIVACY = . if (PRIVACY >= 81 & PRIVACY <= 99)
replace PPRES = . if (PPRES >= 81 & PPRES <= 99)
replace SPRES = . if (SPRES >= 81 & SPRES <= 99)
replace PARPRES = . if (PARPRES >= 81 & PARPRES <= 99)
replace OARPRES = . if (OARPRES >= 81 & OARPRES <= 99)
replace OAPRES = . if (OAPRES >= 81 & OAPRES <= 99)
replace CPRES = . if (CPRES >= 81 & CPRES <= 99)
replace OPRESNSP = . if (OPRESNSP >= 81 & OPRESNSP <= 99)
replace OPRESSPA = . if (OPRESSPA >= 981 & OPRESSPA <= 999)
replace OPRESSPB = . if (OPRESSPB >= 981 & OPRESSPB <= 999)
replace WHOMARKD = . if (WHOMARKD >= 81 & WHOMARKD <= 99)
replace GQTYPE = . if (GQTYPE == 9)
replace ROCCUP2 = . if (ROCCUP2 >= 981 & ROCCUP2 <= 999)
replace BUSINES2 = . if (BUSINES2 >= 981 & BUSINES2 <= 999)
replace INTMONTH = . if (INTMONTH >= 81 & INTMONTH <= 99)
replace RELINTHH = . if (RELINTHH >= 81 & RELINTHH <= 99)
replace FERTAGE = . if (FERTAGE >= 81 & FERTAGE <= 99)
replace PREG3 = . if (PREG3 >= 81 & PREG3 <= 99)
replace TRIMEST2 = . if (TRIMEST2 >= 81 & TRIMEST2 <= 99)
replace MJTOT3 = . if (MJTOT3 >= 81 & MJTOT3 <= 99)
replace COCTOT3 = . if (COCTOT3 >= 81 & COCTOT3 <= 99)
replace AGECAT3 = . if (AGECAT3 >= 81 & AGECAT3 <= 99)
replace RACESEX = . if (RACESEX >= 81 & RACESEX <= 99)
replace ANY4MENT = . if (ANY4MENT >= 81 & ANY4MENT <= 99)
replace CIGTRY2 = . if (CIGTRY2 >= 81 & CIGTRY2 <= 99)
replace ALCTRY2 = . if (ALCTRY2 >= 81 & ALCTRY2 <= 99)
replace MJAGE2 = . if (MJAGE2 >= 81 & MJAGE2 <= 99)
replace INHAGE2 = . if (INHAGE2 >= 81 & INHAGE2 <= 99)
replace COCAGE2 = . if (COCAGE2 >= 81 & COCAGE2 <= 99)
replace HALLAGE2 = . if (HALLAGE2 >= 81 & HALLAGE2 <= 99)
replace HERAGE2 = . if (HERAGE2 >= 81 & HERAGE2 <= 99)
replace STIMAGE2 = . if (STIMAGE2 >= 81 & STIMAGE2 <= 99)
replace SEDAGE2 = . if (SEDAGE2 >= 81 & SEDAGE2 <= 99)
replace TRANAGE2 = . if (TRANAGE2 >= 81 & TRANAGE2 <= 99)
replace ANALAGE2 = . if (ANALAGE2 >= 81 & ANALAGE2 <= 99)
replace PSYAGE = . if (PSYAGE >= 81 & PSYAGE <= 99)
replace TOTPROB = . if (TOTPROB == 99.0000)
replace INT = . if (INT == 99.0000)
replace EXT = . if (EXT >= 81 & EXT <= 99)
replace PR_EMOT = . if (PR_EMOT >= 81 & PR_EMOT <= 99)
replace PR_BEHAV = . if (PR_BEHAV >= 81 & PR_BEHAV <= 99)
replace PR_TOTAL = . if (PR_TOTAL >= 81 & PR_TOTAL <= 99)
replace PR_WD = . if (PR_WD >= 81 & PR_WD <= 99)
replace PR_SC = . if (PR_SC >= 81 & PR_SC <= 99)
replace PR_AD = . if (PR_AD >= 81 & PR_AD <= 99)
replace PR_SP = . if (PR_SP >= 81 & PR_SP <= 99)
replace PR_TP = . if (PR_TP >= 81 & PR_TP <= 99)
replace PR_AP = . if (PR_AP >= 81 & PR_AP <= 99)
replace PR_DB = . if (PR_DB >= 81 & PR_DB <= 99)
replace PR_AB = . if (PR_AB >= 81 & PR_AB <= 99)
replace AGE = . if (AGE >= 81 & AGE <= 99)
replace EHOUR = . if (EHOUR >= 81 & EHOUR <= 99)
replace EMIN = . if (EMIN >= 81 & EMIN <= 99)
replace TOTCAT = . if (TOTCAT >= 81 & TOTCAT <= 99)


